 /*
 Theme Name:   Mercor BKD Theme
 Theme URI:    http://example.com/twenty-fourteen-child/
 Description:  BKD version of the Mercor theme
 Author:       Jasper Palfree
 Author URI:   http://wellcaffeinated.net
 Template:     mercor
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  mercor-bkd-child
*/

/*
For older themes, and themes that do not use wp_enqueue_style() to enqueue their stylesheet, use the following line where twentyfourteen is the name of the directory where the theme resides:

Make sure you uncomment out this import line below if you want to include the parent CSS and the wp_enqueue_style() is not working. If you do not then you will not have any styling in your child theme from the parent theme.
*/


@import url("../mercor/style.css");
@import url("css/options.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

#tribe-events {
    padding-top: 160px;
}
.product-thumbnail img {
  height: auto;
}

#payment .terms {
  text-align: left;
}

#payment .terms .input-checkbox {
  margin: 10px 10px 0 0;
}

.buzz-newsletter-signup table {
   width: 100%;
}

.buzz-newsletter-signup table td {
   border: none;
}

.buzz-newsletter-signup table tr {
  background:none;
}

.buzz-newsletter-signup input[type="submit"] {
    font-size: 1.3em;
    padding: 0.5em 0.6em 0.25em;
}

.woocommerce .quantity, 
.woocommerce-page .quantity {
    padding-right: 0 !important;
}

.woocommerce .quantity input.qty, 
.woocommerce-page .quantity input.qty {
    width: 100% !important;
    padding-right: 16px !important;
}

.page.woocommerce table.shop_table {
    border-collapse: collapse;
}

.woocommerce table.shop_table a {
    color: #00AFBC;
}

.page.woocommerce #payment .terms, 
.page.woocommerce-page #payment .terms {
    text-align: left;
}

.woocommerce-page table.cart td.actions .add-classes {
    float: left;
    margin-left: 0.5em;
}

.cartHolder { display: none !important; }

.outerpagewrap p {
    text-transform: inherit;
}